Sector Name: Trust & Company Managers - Bug #2000

rusts-->General Trust-->MLRO/MLCO/CO-->Qus.12-->need to add some space above to QUS.12

04/08/2022 03:12 PM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

rusts-->General Trust-->MLRO/MLCO/CO-->Qus.12-->need to add some space above to QUS.12

clipboard-202204081511-zzd1s.png

History

#1 - 04/08/2022 08:18 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/11/2022 02:45 PM - arti saraswat
- File clipboard-202204111445-viwff.png added

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
